# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: 127.0.0.1
    database_port: null
    database_name: zoeff_db
    database_user: zoeff_db
    database_password: {b_[2pT-U9^f
    mailer_transport: smtp
    mailer_host: smtp.mandrillapp.com
    mailer_user: studio@forefrontdigital.co.uk
    mailer_password: G757X8wcFJYY4wjxJlYzDA
    locale: en
    secret: 'l$1hn!y*fLdc3Afvo£V8TznxHDtUa)VliBJvI8sNOvPxV!9f)1i9vvl3ZVSZUug('
    debug_toolbar: true
    debug_redirects: false
    use_assetic_controller: true
    router.request_context.host: jobs.b8solutions.co.uk
    router.request_context.scheme: http
    router.request_context.base_url: null
